Subject: Re: [PATCH v4 1/5] refs: introduce `is_pseudoref()` and `is_headref()`

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Feb 2024 08:59:11 -0800

Karthik Nayak <[email-masked]> writes:

> Junio, let me know if you want me to reroll for the whitespace issues.

I think I applied with "am --whitespace=fix", so we should be OK,
but if you can double check the result that would be appreciated.